Subject: Re: [bug#27002] [PATCH] gnu: Add lollypop.
From: [email-masked] (Ludovic Courtès)
To: Thomas Danckaert <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 11 Jul 2017 11:11:03 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Thomas Danckaert <[email-masked]> skribis:

> I don't think that was the problem, because I have all the
> gst-plugins-xyz libraries installed, too.  The patch didn't change the
> result.  Perhaps someone else can check and possibly apply this patch
> (perhaps the patch is fine and it's a problem on my system :-/ )

I went ahead and applied this patch since it had been sitting here for a
while already.  I moved it to gnome.scm, which seems more appropriate
than mpd.scm (it’s not an MPD client AIUI).

Apparently it requires a full GNOME desktop to run so I couldn’t test
it.  If you notice something’s wrong, we can always fix it.

Thank you!

Ludo’.